@charset "utf-8";
/* CSS Document */

/* Green Button */
.btn-default {
    background: #44AC8E;

    border-radius: 4px;
    border: none;

    font-size: 18px;
    font-weight: 500;
    color: #fff;

    padding: 15px 35px;

    transition: 0.3s;
}
    .btn-default:hover {
        background: #3C997E;

        transition: 0.3s;
    }

.btn-full {
    width: 100%;
}

/* Disabled Button */
button:disabled,
button[disabled]{
    background: #f0efeb;
    border: none;
    border-radius: 2px;

    color: #333333;
    font-weight: bold;

    width: 100%;

    opacity: 0.9;
}
button:disabled:hover,
button[disabled]:hover{
    background: #f0efeb;
    border: none;
    border-radius: 2px;

    color: #333333;
    font-weight: bold;

    width: 100%;

    opacity: 0.9;
}
